body a,
body a:hover {
  color: #212529;
  text-decoration: none; }

body.noscroll {
  overflow: hidden; }

#content {
  width: 100%;
  min-height: calc(100vh - 56px);
  transition: all 0.3s;
  position: absolute;
  top: 56px;
  right: 0; }

/*==================================================
2. PRELOADER
==================================================*/
.preloading {
  width: 100%;
  text-align: center;
  height: 100%;
  position: fixed;
  background: #ffffff;
  z-index: 999999;
  top: 0px;
  display: table;
  left: 0; }

.preloading .wrap-preload {
  background-color: #95b700;
  display: table-cell;
  text-align: center;
  vertical-align: middle; }

.preloading .cssload-loader {
  width: 49px;
  height: 49px;
  border-radius: 50%;
  margin: 3em;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  background: #ffffff; }

.preloading .cssload-loader,
.preloading .cssload-loader:before,
.preloading .cssload-loader:after {
  animation: 1.15s infinite ease-in-out;
  -o-animation: 1.15s infinite ease-in-out;
  -ms-animation: 1.15s infinite ease-in-out;
  -webkit-animation: 1.15s infinite ease-in-out;
  -moz-animation: 1.15s infinite ease-in-out; }

.preloading .cssload-loader:before,
.preloading .cssload-loader:after {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0; }

.preloading .cssload-loader {
  animation-name: cssload-loader;
  -o-animation-name: cssload-loader;
  -ms-animation-name: cssload-loader;
  -webkit-animation-name: cssload-loader;
  -moz-animation-name: cssload-loader; }

@keyframes cssload-loader {
  from {
    transform: scale(0);
    opacity: 1; }
  to {
    transform: scale(1);
    opacity: 0; } }
@-o-keyframes cssload-loader {
  from {
    -o-transform: scale(0);
    opacity: 1; }
  to {
    -o-transform: scale(1);
    opacity: 0; } }
@-ms-keyframes cssload-loader {
  from {
    -ms-transform: scale(0);
    opacity: 1; }
  to {
    -ms-transform: scale(1);
    opacity: 0; } }
@-webkit-keyframes cssload-loader {
  from {
    -webkit-transform: scale(0);
    opacity: 1; }
  to {
    -webkit-transform: scale(1);
    opacity: 0; } }
@-moz-keyframes cssload-loader {
  from {
    -moz-transform: scale(0);
    opacity: 1; }
  to {
    -moz-transform: scale(1);
    opacity: 0; } }
/* ---------------------------------------------------
3. HEADER
----------------------------------------------------- */
.bg-header {
  z-index: 10;
  position: fixed !important;
  top: 0px;
  left: 0px;
  height: 56px;
  width: 100%;
  background: #002633;
  border-bottom: 2px solid var(--bs-orange);
  }

.navbar {
  position: relative; }
  .navbar #sidebarleftbutton.btn{
	  left: 15px;
  }
  .navbar #sidebarleftbutton.btn,
  .navbar #sidebarrightbutton.btn {
    background-color: transparent;
    font-size: 28px;
    line-height: 0px;
    position: absolute;
    font-size: 20px; }
  .navbar .btn:hover {
    color: #ffffff; }
  .navbar #sidebarleft.btn {
    left: 1rem; }
  .navbar #sidebarrightbutton.btn {
    right: 1rem; }
  .navbar .logo {
    height: 30px;
    width: auto;
    margin: 5px 0px;
    font-size: 20px;
    font-weight: 800;
    width: 100%;
    text-align: center; }
  .navbar .logo,
  .navbar #sidebarleftbutton.btn,
  .navbar #sidebarrightbutton.btn {
    color: #ffffff; }
  .navbar .logo img {
    height: 100%;
    width: auto; }
  .navbar .logo .fa-pizza-slice {
    color: #ec7b00; }

.navbar-btn {
  box-shadow: none;
  outline: none !important;
  border: none; }

/* ---------------------------------------------------
4. SIDEBAR  
----------------------------------------------------- */
/*---------- Profile ----------*/
.sdprofile {
  background-color: rgba(255, 255, 255, 0.08);
  min-height: 100px;
  position: relative;
  padding-left: 100px; }
  .sdprofile .sdp-left {
    position: absolute;
    margin: 15px 10px 15px 20px;
    left: 0px;
    top: 0px; }
    .sdprofile .sdp-left img {
      width: 70px;
      height: 70px;
      overflow: hidden;
      -webkit-border-radius: 100%;
      -moz-border-radius: 100%;
      border-radius: 100%; }
  .sdprofile .sdp-right {
    padding: 20px 20px 0px 0px; }
    .sdprofile .sdp-right .sd-name {
      font-weight: 600;
      color: #95b700; }

/*---------- Sidebar left ----------*/
.sidenav .fa-caret-down {
  color: #ffffff !important;
  margin: 5px 0px 0px !important;
  float: right; }

.sidenav .collapsible-body {
  padding: 0px 0px !important;
  background-color: rgba(255, 255, 255, 0.08); }
  .sidenav .collapsible-body a {
    padding: 5px 20px 5px 43px !important; }

.sidenav a,
.sidenav a:hover,
.sidenav a:focus {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s; }

.sidenav ul ul a {
  padding-left: 30px !important; }

.sidebar-header h3 {
  font-size: 20px;
  font-weight: 800; }

#sidebarleft {
  width: 250px;
  position: fixed;
  top: 0;
  left: -250px;
  height: 100vh;
  z-index: 999;
  background-color: #333333;
  color: #fff;
  transition: all 0.3s;
  overflow: auto; }
  #sidebarleft a,
  #sidebarleft a:hover {
    color: #ffffff; }
  #sidebarleft ul .svg-inline--fa {
    color: #95b700; }
  #sidebarleft .svg-inline--fa {
    color: #ffffff; }

#sidebarleft .list-unstyled .fas,
#sidebarleft .list-unstyled .svg-inline--fa {
  font-size: 14px;
  margin-right: 5px; }

#sidebarleft.active {
  left: 0; }

#dismiss {
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  position: absolute;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 26px; }

#sidebarleft #dismiss {
  top: 15px;
  right: 15px; }

#dismiss:hover {
  color: #ffffff; }

.overlay {
  display: none;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7);
  z-index: 998;
  opacity: 0;
  transition: all 0.5s ease-in-out; }

.overlay.active {
  display: block;
  opacity: 1; }

#sidebarleft .sidebar-header {
  padding: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.18);
  background-color: #95b700; }

#sidebarleft .sidebar-header h3{
    text-align:center;
	}

#sidebarleft ul {
  padding: 10px 0px; }

#sidebarleft ul li a {
  padding: 5px 20px;
  font-size: 1.1em;
  display: block; }

#sidebarleft ul li a:hover,
#sidebarright ul li a:hover {
  background-color: rgba(255, 255, 255, 0.07); }

#sidebarleft ul li.active > a,
a[aria-expanded="true"] {
  color: #fff; }

a[data-toggle="collapse"] {
  position: relative; }

.dropdown-toggle::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%); }

/*---------- Sidebar right ----------*/
#sidebarright {
  width: 280px;
  position: fixed;
  top: 0;
  right: 0px;
  height: 100vh;
  z-index: 9999;
  background-color: #333333;
  color: #fff;
  transition: all 0.3s;
  overflow: auto;
  right: -280px; }
  #sidebarright a,
  #sidebarright a:hover {
    color: #ffffff; }


  #sidebarright .right-menu {
    padding: 10px 0px;
    border-top: 0px solid rgba(0, 0, 0, 0.3);
    margin-top: 0px; }
    #sidebarright .right-menu .right-menu-item {
      padding: 0px 0px; }
  #sidebarright ul li a {
    padding: 5px 20px;
    font-size: 1.1em;
    display: block; }
  #sidebarright ul li .fas,
  #sidebarright ul li .svg-inline--fa {
    font-size: 14px;
    margin-right: 5px;
    color: #95b700; }

#sidebarright #dismiss {
  top: 15px;
  left: 15px; }

#sidebarright .sidebar-header {
  padding: 20px;
  text-align: right;
  border-bottom: 1px solid rgba(0, 0, 0, 0.18); }

#sidebarright.active {
  right: 0; }

.sidebar-header h3 {
  margin-bottom: 0px; }

.search-wrapper {
  margin: 0;
  padding: 10px 10px;
  color: #303030;
  position: relative; }

.search-wrapper input#search {
  display: block;
  font-weight: 300;
  width: 100%;
  height: 35px;
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 45px 0 15px;
  border: 0;
  border: 0px solid #ffffff;
  -webkit-border-radius: 90px;
  -moz-border-radius: 90px;
  border-radius: 90px;
  background: #ffffff; }
.search-wrapper i.material-icons {
  position: absolute;
  top: 0px;
  right: 20px;
  cursor: pointer;
  color: #303030;
  line-height: auto;
  height: auto; }
.search-wrapper button.ssubmit {
  border: 0px solid #ffffff;
  background-color: transparent;
  position: absolute;
  top: 18px;
  right: 18px;
  font-size: 18px; }

/*---------- food-card ----------*/
.sa-title {
  font-size: 26px;
  margin: 15px;
  text-align:center;
  font-weight: 600; }
  
  .food-card_img img{
	width: 100%;
    height: 100%;
 }

/*---------- footer ----------*/

  .footer {
	background:#263238;color:#fafafa;
	border-top: 2px solid var(--bs-orange);
	
 }
